<?php
// $Id: user.php,v 1.1 2004/05/22 21:30:32 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// user.php
define("_US_NOREG","すいません。現在新規登録を行っていません。");
define("_US_USERLOGIN","登録者ログイン");
define("_US_NICKNAMECOLON", "Nickname: ");
define("_US_PASSWORDCOLON", "Password: ");
define("_US_ACTKEYCOLON", "Activation Key: ");
define("_US_LOGIN","ログイン");
define("_US_NOTREGISTERED","登録していませんか？  <a href=register.php>こちら</a>で新規登録を御願いします。");
define("_US_LOSTPASSWORD","パスワードを忘れましたか？, あるいは Activation Keyを受けとっていませんか?");
define("_US_NOPROBLEM","問題有りません。 登録時に使用したメールアドレスを入力して下さい。");
define("_US_YOUREMAIL","Your Email: ");
define("_US_SENDPASSWORD","Send Password");
define("_US_TAKINGYOU","あなたのプロフィールページへ移動しています。");
define("_US_LOGGEDOUT","ログアウトしました。");
define("_US_THANKYOUFORVISIT","御訪問ありがとうございました!");
define("_US_PWDNG","パスワードが間違っています。もう一度入力して下さい。");
define("_US_INCORRECTLOGIN","ログインに失敗しました!");
define("_US_LOGGINGU","%sさん　ようこそ！！");
define("_US_NOACTTPADM","選択されたユーザーは、アクティブになっていません。<br />管理者に問い合わせてください。");
define("_US_ACTKEYNOT","Activation keyが間違っています!");
define("_US_ACONTACT","そのアカウントは、既にアクティブになっています。!");
define("_US_ACTLOGIN","あなたのアカウントの、アクティベーションが完了しました。 ログインして楽しんでください。");
define("_US_SURETODEL","本当にアカウントを削除しますか?");
define("_US_REMOVEINFO","あなたのデータを、データベースから総て削除します。");
define("_US_BEENDELED","アカウントの削除が完了しました。");

// register.php
define("_US_USERREG","ユーザ登録");
define("_US_NICKNAME","Nickname");
define("_US_EMAIL","Email");
define("_US_OPTION","Option");
define("_US_ALLOWVIEWEMAIL","メールアドレスを公開しますか？");
define("_US_WEBSITE","Website");
define("_US_TIMEZONE","Time Zone");
define("_US_AVATAR","Avatar");
define("_US_LIST","List");
define("_US_VERIFYPASS","パスワードの確認");
define("_US_COOKIEBASED","Notice: Account preferences are cookie based.");
define("_US_ASAREGUSER","登録ユーザーとしてあなたの出来ること:");
define("_US_COMMENTSWITHNAME","あなたの名前でコメントが投稿できます。");
define("_US_NEWSWITHNAME","あなたの名前でニュースが投稿できます。");
define("_US_CUSTOMIZECOMMENTS","投稿されたコメントを変更できます。");
define("_US_SELECTTHEMES","テーマの選択");
define("_US_SOMEOTHER","他にも色々なことが出来ます。");
define("_US_REGISTERNOW","新規登録は無料です！！");
define("_US_WEDONTSELL","私達は、あなたの個人情報を売ったり人に渡したりしません！");
define("_US_USERNAME","Username");
define("_US_FINISH","Finish");
define("_US_REGISTERNG","新規のユーザを登録することができませんでした。");
define("_US_WELCOME","%s へようこそ!");
define('_US_MAILOK',"サイト管理者およびモデレーターがあなたに電子メール通知を送ることを可能にしますか？");
define('_US_BADVERIF',"認証テキストが一致しません、もう一度確認してください。");
define('_US_ENTERVERIF','認証の為に次の「文字」を入力してください:');
define("_US_USERKEYFOR","%s さんの為のアクティベーションキー");
define("_US_YOURREGISTERED","ユーザー登録が完了しました。アカウントを有効にするための、アクティベーションキーが、登録されたメールアドレスに送られています。メールを確認し、指示に従ってアカウントを有効にしてください。 ");
define("_US_AUTOREGISTERED" , "Welcome %s, 登録が完了しました。ログインして楽しんでください！");
define("_US_YOURREGMAILNG","ユーザー登録が完了しましたが、サイトの内部エラーにより、あなたのアカウントを有効にするためのアクティベーションキーを、送信することが出来ませんでした。御手数ですが、サイト管理者に御連絡下さい。");
define("_US_NEWUSERREGAT","%s さんの新規ユーザー登録");
define("_US_HASJUSTREG","%s さんが新規登録されました!");
define("_US_INVALIDMAIL","ERROR: 無効の電子メール");
define("_US_EMAILNOSPACES","ERROR: 電子メールアドレスはスペースを含めません。");
define("_US_INVALIDNICKNAME","ERROR: 無効なニックネーム");
define("_US_NICKNAMETOOLONG","ニックネームが長すぎます。 25 文字以下にしてください。");
define("_US_NAMERESERVED","ERROR: その名前は登録されています。");
define("_US_EMAILRESERVED","ERROR: 登録されているメールアドレスです。");
define("_US_NICKNAMENOSPACES","ニックネームに、スペースは含むことが出来ません。");
define("_US_NICKNAMETAKEN","ERROR: そのニックネームは使われています。.");
define("_US_EMAILTAKEN","ERROR: 既に登録されたメールアドレスです。");
define("_US_ENTERPWD","ERROR: パスワードを入力してください。");
define("_US_SORRYNOTFOUND","入力されたユーザー情報が見付かりませんでした。");
define("_US_NEWPWDREQ","%s さんのパスワードリクエスト");
define("_US_MAILPWDNG","mail_password: ユーザ・エントリーを更新することができませんでした。管理者に連絡してください。");
define("_US_PWDMAILED","%s さんのパスワードはメールにて送信されました。");
define("_US_CONFMAIL","%s さんに確認のメールを送信しました。");

// userinfo.php
define("_US_SELECTNG","ユーザーが選択されていません。もう一度やり直してみてください。");
define("_US_THISISYOURPAGE","あなたのパーソナルページ。");
define("_US_PROFILEFOR","%s さんのプロフィール");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","住所");
define("_US_OCCUPATION","職業");
define("_US_INTEREST","趣味");
define("_US_SIGNATURE","サイン");
define("_US_EXTRAINFO","その他の情報");
define("_US_NOINFO","user id %s の為に利用可能なユーザー情報はありません。");
define("_US_EDITPROFILE","プロフィールの編集");
define("_US_LOGOUT","ログアウト");
define("_US_INBOX","受信箱");
define("_US_MEMBERSINCE","登録日");
define("_US_RANK","ランク");
define("_US_POSTS","コメント/投稿");
define("_US_LASTLOGIN","先回のログイン");
define("_US_ALLABOUT","%s さんの情報");
define("_US_STATISTICS","統計");
define("_US_NODATA","データ無し");
define("_US_SHOWALL","すべての結果を見る");

// edituser.php
define("_US_PROBLEMOCURRED","このユーザー情報を編集できません。ログインしていないか、権限がありません。");
define("_US_PROFILE","プロフィール");
define("_US_REALNAME","御名前");
define("_US_THISWILLBEPUBLIC","(メールアドレスは公開されませんが、使用できる物でないと、パスワード紛失時に再発行できません。)");
define("_US_OPTIONAL","(任意)");
define("_US_REQUIRED","(必須)");
define("_US_THEME","テーマ");
define("_US_TYPEYOURSIG","(サインを入れてください。HTMLが使えます。)");
define("_US_SHOWSIG","常にサインを使用する");
define("_US_CDISPLAYMODE","コメントの表示方法");
define("_US_CSORTORDER","コメントのソート");
define("_US_255CHARMAX","(255 文字が最大です。)");
define("_US_PASSWORD","パスワード");
define("_US_TYPEPASSTWICE","(変更時は、パスワードを二回入力してください)");
define("_US_PASSNOTSAME","パスワードが一致しません。");
define("_US_PWDTOOSHORT","パスワードは<b>%s</b>文字以上にしてください。");
define("_US_USERQUERYNG","データベースのユーザーテーブルで異常が発生しました。");
define("_US_PROFUPDATED","あなたのプロフィールがアップデートされました!");
define("_US_USECOOKIE","1年間クッキーに私のユーザー名を格納します。");
define("_US_DELACCOUNT","アカウントの削除");
define("_US_MYAVATAR", "アバター");
define("_US_UPLOADMYAVATAR", "アバターのアップロード");
define("_US_MAXPIXEL","Max Pixels");
define("_US_MAXIMGSZ","Max Image Size (Bytes)");
define("_US_SELFILE","ファイルを選んでください。");
define("_US_OLDDELETED","前のアバターは削除されます!");
?>
